
CREATE TABLE MA_USER ( 
	USER_ID bigint identity(1,1)  NOT NULL,
	USERNAME varchar(250) NOT NULL,
	PASSWORD varchar(250),
	USER_TYPE smallint,
  SALT  VARCHAR(250) NULL,
  ALGORITHM VARCHAR(50) NULL
)
;

ALTER TABLE MA_USER ADD CONSTRAINT PK_MA_USER 
	PRIMARY KEY CLUSTERED (USER_ID)
;
